body {
	font-family:'Roboto', sans-serif;
	padding-bottom:50px;
}
.no-click-overlay {
	z-index:9999;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
.blurred {
	filter:blur(4px);
}
.blur-filter {
	z-index:9999;
	filter:blur(4px);
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	opacity:0.4;
}
/* Bootstrap overrides */
a {
	/*color:#2F6DAA;*/
	color:#3273DC;
}
a:hover {
	color:#2055ab;
	text-decoration:none;
	cursor:pointer;
}
.btn.btn-primary {
	background:#3273DC;
	border-color:#3273DC;
}
.btn.btn-primary:hover {
	background:#2055ab;
	border-color:#2055ab;
}
.btn.btn-success,
.alert.alert-success {
	background-color:#00D1B2;
	border-color:#00D1B2;
	color:#fff;
}
.btn.btn-success:hover,
.btn.btn-success:focus,
.btn.btn-success:active {
	background:#01ab92;
	border-color:#01ab92;
}
.alert.alert-success .close-custom {

}
.alert.alert-success .close-custom i,
.alert.alert-danger .close-custom i {
	color:#fff;
}
.alert.alert-success .close-custom:hover i,
.alert.alert-danger .close-custom:hover i {
	color:#fff;
	opacity:0.5;
}
.btn.btn-danger,
.alert.alert-danger {
	background:#FF3860;
	border-color:#FF3860;
	color:#fff;
}
.btn.btn-danger:hover {
	background:#da3254;
	border-color:#da3254;
}
.error-text {
	color:#FF3860 !important;
}
.error-text:hover {
	color:#da3254 !important;
}
.panel.panel-default {
	border:0px;
	box-shadow:none;
}
.panel.panel-default .panel-heading {
	background:rgba(0,0,0,0);
	border:0px;
	color:#333;
}

/* End bootstrap overrides */
h1, h2, h3 {
	margin-top:0px;
}
.left-pad {
	padding-left:3px;
}
.right-pad {
	padding-right:3px;
}
.m-b-15 {
	margin-bottom:15px;
}
.m-l-15 {
	margin-left:15px;
}
.m-t-15 {
	margin-top:15px;
}
.m-t-25 {
	margin-top:25px;
}
.m-t-10 {
	margin-top:10px;
}
.m-t-7 {
	margin-top:7px;
}
.m-r-15 {
	margin-right:15px;
}
.m-b-0 {
	margin-bottom:0px;
}
.m-b-25 {
	margin-bottom:25px !important;
}
.m-t-0 {
	margin-top:0px;	
}
.no-margin {
	margin-left:0px;
	margin-right:0px;
}

.p-h-20 {
	display:inline-block;
	padding-left:20px;
	padding-right:20px;
}
.p-h-30 {
	display:inline-block;
	padding-left:30px;
	padding-right:30px;
}

@media only screen and (max-width:768px) {
	.row.no-margin > div {
		margin-bottom:15px;
	}
}
/* Line height */
.lh-50 {
	line-height:50px;
}
.breadcrumbs {
	margin-bottom:10px
}
hr.thin-hr {
	margin-top:16px;
	margin-bottom:16px;
	opacity:0.3;
}
.delete-option {
	position:absolute;
	right:22px;
	top:50%;
	transform:translate(-50%,-50%);
	cursor:pointer;
}
.delete-repeat-field {
	position:absolute;
	right:5px;
	top:50%;
	transform:translate(-50%,-50%);
	cursor:pointer;
}
.delete-repeat-field i,
.delete-option i {
	color:#bf5329;
	opacity:0.4;
}
.delete-repeat-field:hover i,
.delete-option:hover i  {
	/*color:#7d2f11;*/
	opacity:1;
}
.hidden-form {
	display:none;
}
.btn-full-width {
	width:100%;
}
.thin-hr {
	margin:8px 0px 15px;
	border-color:#bfbfbf;
}
.super-thin-hr {
	margin:0px 0px 10px;
}
.error-message {
	display:none;
}
/* Notification Box */
.notifications-box {
	position:fixed;
	bottom:20px;
	right:50px;
}
.notification {
	width:200px;
	text-align:left;
	background:#fff;
	border:1px solid #333;
	border-radius:3px;
	margin-bottom:20px;
	padding:10px;
	-webkit-box-shadow: 6px 9px 29px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 9px 29px -6px rgba(0,0,0,0.75);
	box-shadow: 6px 9px 29px -6px rgba(0,0,0,0.75);
}



@media only screen and (max-width:992px) {
	.notifications-box {
		bottom:10px;
		right:20px;
	}
	.notification {
		width:120px;
		font-size:12px;
		padding:7px;
		margin-bottom:5px;
	}
}

.status-wrap .close-custom .fa {
	color:#3c763d;
	cursor:pointer;
}
.status-wrap .close-custom:hover .fa {
	color:#1b351b;
}
.error-row .close-custom .fa {
	color:#a94442;
	cursor:pointer;
}
.error-row .close-custom:hover .fa {
	color:#5a2422;
}

@media only screen and (max-width:992px) {
	.mobile-pull-left {
		float:left !important;
	}
}

.white-link {
	color:#fff !important;
	border-bottom:1px solid #fff;
}
.white-link:hover {
	color:#d8d8d8 !important;
	border-color:#d8d8d8 !important;
}

.border-highlight {
	/*border-color:#3273DC !important;*/
	border:2px solid #3273DC !important;
}
.close-absolute {
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:10px;
}

.black-hr {
	border-top-color:#333;
}

.container {
	/*overflow:hidden;*/
}

.controls > h1 {
	font-size:26px;
}

.highcharts-credits {
	display:none !important;
}

#pie-chart {
	
}

.navbar.navbar-default {
	background:#3273DC;
	padding-top:10px;
	padding-bottom:10px;
}
.navbar.navbar-default .navbar-right li {
	margin-right:10px;
	margin-top:8px;
	margin-bottom:8px;
}
.navbar.navbar-default a.navbar-brand {
	color:#fff;
}
.navbar.navbar-default a.navbar-brand:hover {
	
}
.navbar.navbar-default  .navbar-right a {
	color:#fff !important;
	padding-top:7px;
	padding-bottom:7px;
}
.navbar.navbar-default .navbar-right a:hover {
	/*color:#b1b1b1 !important;*/
}
.navbar.navbar-default .navbar-right li>a:hover,
.navbar.navbar-default .navbar-right li.active > a {
	background:#fff !important;
	color:#3273DC !important;
	border-radius:3px;
	-webkit-box-shadow: 4px 4px 20px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 4px 20px -5px rgba(0,0,0,0.75);
	box-shadow: 4px 4px 20px -5px rgba(0,0,0,0.75);
}

.navbar.navbar-default .navbar-right li.active {
	transition:0.3s;
}
.navbar.navbar-default .navbar-right li.active:hover {
	transform:translateY(-12%);
}

.footer {

}
.footer-links a {
	margin-right:15px;
}
.footer-links a:last-child {
	margin-right:0px;
}


.navbar-brand-wrap {
	display:inline-block;
	position: relative;
    display: block;
}
.navbar-brand {
	display: inline-block;
    position: relative;
    text-decoration: none;
    color: #fff;
    height:45px;
    padding:15px 5px;
}
.navbar-brand:after {
	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 3px;
    transform: scaleX(0);
    background-color:#fff;
    transition: transform 0.3s;
}
.navbar-brand:hover:after {
	transform: scaleX(1);
}
@media only screen and (max-width:768px) {
	.text-left-mobile {
		text-align:left !important;
	}	
}

.mobile-navigation {
	display:none;	
}

.mobile-navigation ul{
	list-style:none;
}
.mobile-navigation ul li {

}
.mobile-navigation ul li a {
	color:#fff;
}

@media only screen and (max-width:768px) {
	.mobile-navigation {
		/*display:block;*/
		position:fixed;
		top:0px;
		bottom:0px;
		left:0px;
		right:0px;
		z-index:99999;
		background:rgba(50,115,220,0.7);
	}
}

.local-storage-hide {
	display:none;
}

